Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85593 - Kernel 2.4.18-14smp crash on boot
Summary: Kernel 2.4.18-14smp crash on boot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-04 19:57 UTC by Ron Menelli
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:35 UTC


Attachments (Terms of Use)

Description Ron Menelli 2003-03-04 19:57:43 UTC
Description of problem:
I have a system running on an AOpen DX34 Plus motherboard with two Pentium 3 
800EB chips. I have the latest RedHat 8.0 Personal running with all of the 
latest updates from RHN. The kernel is unmodified. This system works fine in 
uniprocessor mode, but when I boot it with the SMP kernel, it crashes and 
resets. It's hard to see the kernel messages because the machine resets so 
quickly, but one of the last things I see is "Booting processor 1/1". There 
are a few other lines that flash by quickly, but its hard to see them in the 
short time they appear.

Version-Release number of selected component (if applicable):
RH8.0, kernel 2.4.18-14smp

How reproducible:
Every time.

Steps to Reproduce:
1. Boot the 2.4.18-14smp kernel on my system. That's it.

    
Actual results:
Crash and immediate reset.

Expected results:
It should boot!

Additional info:
The system is running the Via Pro133 chipset, has 256MB of ECC RAM and a 
Matrox Mystique video card. I contacted RedHat support, and we tried a number 
of kernel options in an attempt to resolve this problem:

noisapnp noapic mem=268435456 apm=off pci=(off,nobios,biosirq) ide=nodma

None of these helped. The machine always crashed several messages after 
the "Booting Processor 1/1" message. When PnP was enabled, it would crash 
after some messages regarding PnP. With certain values of the pci= parameter 
(can't remember which), the system would crash after a few messages about PCI 
IRQ assignment.

Is this a known problem, or is there some way I can get more information about 
the cause of the crash?

Comment 1 Bugzilla owner 2004-09-30 15:40:35 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.